@charset "shift_jis";

body {
	text-align: center;
	font: 75%/2  "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3","メイリオ",;
	background: #ffffff;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,p,ul,li,dl,dt,dd {
	margin: 0px;
	padding: 0px;
}

ul {
	list-style-type: none;
}

img {
	border: none;
}

.color1 {
	color: #ffff33;
}

.mini {
	font-size: 90%;
	line-height: 1.6;
}

#main ul.listmark {
	padding: 0.5em 20px 0em 30px;
	list-style: disc;
}

/*全般のリンク設定
---------------------------------------------------------------------------*/
a {
	color: #666666;
}

a:hover {
	color: #ff0033;
}

/*コンテナー（HP全体を囲むブロック）
---------------------------------------------------------------------------*/
#container {
	background: #000000;
	text-align: left;
	width: 864px;
	margin-right: auto;
	margin-left: auto;
}

/*ヘッダー
---------------------------------------------------------------------------*/

#area_header{
	width: 100%;
	margin-bottom:13px;
	background:url(shared/image/header_bg.png) repeat-x;
	height: 154px;
	padding-top:10px;
}

#header {
	background-color:#fff;
	background-image: url(shared/image/area_header_bg.png);
    background-repeat:no-repeat;
	width: 864px;
	height: 154px;
	position: relative;
	margin:10px auto;
	overflow:hidden;
}

/*???S????z?u??u???*/
#header #logo {
	position: absolute;
	top: 20px;
	right: 0px;
}


/*h1?^?O???*/
#header h1 { font-size: 11px; font-weight: normal; position: absolute; right: 10px; color: #000000; top: 0; }


#header2 {
	background-image:url(top/header2_demo.gif);
        background-repeat:no-repeat;
	position: relative;
	margin-top: 0px;
	width: 867px;
	height: 71px;

}


/*?i?r???j???[
------------------------------------------------------------------*/
#nav {
	position: absolute;
	top: 5px;
	left: 60px;
	line-height: 1.2;
	padding-left: 25px;
	height: 22px;
	font-size: 11px;
	color: #000000;
}
#nav li {
	float: left;
	width: 23em; /*IE7????C???I?t?H???g????6em?i6?????j????????\???????????????*/

}
#nav li a {
	background: url(images/arrow1.gif) no-repeat left center;
	padding-left: 20px;

}

#navi li a:hover {
	background: url(images/arrow2.gif) no-repeat left center;
	padding-left: 20px;

}


ul#menu{
    list-style:none;
    width:867px;
	overflow:hidden;
    position: absolute;
	top: 96px;
	margin-right: auto;
	margin-left: auto;

}
ul#menu li{
    list-style:none;
    float:left;
}
ul#menu a{
    display:block;
    height:37px;
    text-indent:-100px;
    background-image: url(shared/image/nav_manu.png);
    text-indent: -9999px;
    overflow:hidden;
}
a:hover.top{
    background-position: 0px -37px;
}
a.top{
	width:79px;
    background-position:0px 0px;
	
}

a:hover.sekou{
    background-position: -79px -37px;
}
a.sekou{
	width:92px;
    background-position: -79px 0px ;
}

a:hover.consal{
    background-position:-171px -37px ;
}
a.consal{
	width:140px;
    background-position: -171px 0px;
}

a:hover.voice{
    background-position: -311px -37px;
}
a.voice{
	width:104px;
    background-position:-311px 0px ;
}

a:hover.press{
    background-position:-416px -37px ;
}
a.press{
	width:113px;
    background-position:-416px 0px ;
}

a:hover.cg{
    background-position:-529px -37px ;
}
a.cg{
	width:110px;
    background-position:-529px 0px ;
}

a:hover.faq{
    background-position:-639px -37px ;
}
a.faq{
	width:114px;
    background-position:-639px 0px ;
}

a:hover.contact{
    background-position:-753px -37px ;
}
a.contact{
	width:113px;
    background-position:-753px 0px ;
}


/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	text-align: center;
	width: 864px;
	margin-right: 10px;
	margin-top: 0px;
	padding-bottom: 10px;
	line-height: 18pt;
	padding-top: 20px;
}

/*h2見出し設定*/
#main h2 {
	font-size: 12pt;
	color: #ffffff;
	background: url(images/h2_bg3.gif) no-repeat;
	line-height: 30px;
	margin-bottom: auto;
	margin-bottom: auto;
	padding-left: 25px;
	overflow: hidden;
}

/*h3見出し設定*/
#main h3 {
	font-size: 11pt;
	color: #ffffff;
}

/*h5見出し設定*/
#main h5 {
	font-size: 120%;
	color: #ffffff;
	background: url(images/h2_bg.gif) no-repeat;
	line-height: 30px;
	height: 30px;
	padding-left: 25px;
	overflow: hidden;
}

#main p {
	padding: 0.5em 10px 2em;
	line-height: 150%
        text-align:left;
}

/*リンク画像にカーソルがのった時の半透明設定
---------------------------------------------------------------------------------------*/
#contents a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8;
	/*firefox safari*/
}

/*画像
---------------------------------------------------------------------------------------*/
.box {
	margin: 10px auto 20px;
}

.box img {
	padding: 4px;
	border: 1px solid #CCCCCC;
	margin: 2px;
}

.box td {
	vertical-align: top;
	text-align: center;
	font-size: 10px;
	padding-bottom: 0.5em;
}

.box a {
	text-decoration: none;
}

.box a:hover img {
	border: 1px solid #333333;
	filter: Alpha(opacity=70);
	opacity: 0.7;
}

.rollover_amusment {
	width: 800px;
	height: 58px;
	background: url(top/amus_w2.gif) no-repeat left bottom;
}

.rollover_amusment a {
	display: block;
	width: 800px;
	height: 58px;
	outline: none;
}

.rollover_amusment a:hover {
	text-indent: -9999px;
}

/*テーブル
---------------------------------------------------------------------------*/
.ta {
	width: 800px;
	border-collapse: collapse;
	border: 1px solid #ffffff;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2em;
}

.ta td, .ta th {
	padding: 10px 5px;
}

.ta td, .ta th {
	padding: 10px 5px;
	border: 0px solid #ffffff;
}

.ta th {
	width: 150px;
	text-align: center;
	background: #f0f5e1;
}

.ta .tamidashi {
	width: auto;
	text-align: center;
	background: #b6d365;
	color: #FFFFFF;
}

.ta2 {
	border-collapse: collapse;
	width: 864px;
	border: 0px;
	text-align: center;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}

.ta2 td, .ta2 th {
	padding: 10px 5px;
	border: 0px solid #ffffff;
}

.ta2 .l_midashi {
	width: auto;
	text-align: left;
	font-weight: bold;
	font-size: 125%;
	color: #FFFFFF;
}

.ta2 .r_midashi {
	width: auto;
	text-align: right;
	font-weight: bold;
	font-size: 125%;
	color: #FFFFFF;
}

.ta3 {
	width: 856px;
	border-collapse: collapse;
	text-align: center;
	border: 0px;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2em;
	background: #400000
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	border-bottom: 1px solid #ababa9;
	background: #333333;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	width: 864px;
	text-align: center;
	color: #FFFFFF;
	line-height: 150%
}

#footer a {
	color: #FFFFFF;
}

#footer a:hover {
	color: #666666;
}

/*ロールオーバー
---------------------------------------------------------------------------*/
             .rollovercome {
	width: 600px;
	height: 46px;
	background: url(top/n_coment.gif) no-repeat left bottom;
}

.rollovercome a {
	display: block;
	width: 600px;
	height: 46px;
	outline: none;
}

.rollovercome a:hover {
	text-indent: -9999px;
}

.rollover_first {
	width: 600px;
	height: 44px;
	background: url(top/first_w.gif) no-repeat left bottom;
}

.rollover_first a {
	display: block;
	width: 600px;
	height: 44px;
	outline: none;
}

.rollover_first a:hover {
	text-indent: -9999px;
}

.rollover_amusment {
	width: 481px;
	height: 235px;
	background: url(img/m_amuse2.gif) no-repeat left bottom;
}

.rollover_amusment a {
	display: block;
	width: 481px;
	height: 235px;
	outline: none;
}

.rollover_amusment a:hover {
	text-indent: -9999px;
}

.rollover_tegami {
	width: 595px;
	height: 290px;
	background: url(top/tegami_w.gif) no-repeat left bottom;
}

.rollover_tegami a {
	display: block;
	width: 595px;
	height: 290px;
	outline: none;
}

.rollover_tegami a:hover {
	text-indent: -9999px;
}

.rollover_soudan1 {
	width: 600px;
	height: 368px;
	background: url(img/n_soudan1.gif) no-repeat left bottom;
}

.rollover_soudan1 a {
	display: block;
	width: 600px;
	height: 368px;
	outline: none;
}

.rollover_soudan1 a:hover {
	text-indent: -9999px;
}

.rollover_soudan3 {
	width: 425px;
	height: 260px;
	background: url(img/m_soudan3.gif) no-repeat left bottom;
}

.rollover_soudan3 a {
	display: block;
	width: 425px;
	height: 260px;
	outline: none;
}

.rollover_soudan3 a:hover {
	text-indent: -9999px;
}

.rollover_soudan4 {
	width: 432px;
	height: 160px;
	float: left;
	background: url(img/m_soudan4.jpg) no-repeat left bottom;
}

.rollover_soudan4 a {
	display: block;
	width: 432px;
	height: 160px;
	outline: none;
	float: left;
}

.rollover_soudan4 a:hover {
	text-indent: -9999px;
}

.rollover_tegami3 {
	width: 425px;
	height: 260px;
	background: url(img/m_tegami3.gif) no-repeat left bottom;
}

.rollover_tegami3 a {
	display: block;
	width: 425px;
	height: 260px;
	outline: none;
}

.rollover_tegami3 a:hover {
	text-indent: -9999px;
}

.rollover_koe {
	width: 432px;
	height: 160px;
	background: url(img/m_koe.jpg) no-repeat left bottom;
	float: right;
}

.rollover_koe a {
	display: block;
	width: 432px;
	height: 160px;
	outline: none;
	float: right;
}

.rollover_koe a:hover {
	text-indent: -9999px;
}

.rollover_lowcost {
	width: 864px;
	height: 155px;
	background: url(img/m_lowcost.jpg) no-repeat left bottom;
}

.rollover_lowcost a {
	display: block;
	width: 864px;
	height: 155px;
	outline: none;
}

.rollover_lowcost a:hover {
	text-indent: -9999px;
}

.rollover_cost {
	width: 489px;
	height: 36px;
	background: url(images/concept/m_cost.jpg) no-repeat left bottom;
	float: right;
}

.rollover_cost a {
	display: block;
	width: 489px;
	height: 36px;
	outline: none;
	float: right;
}

.rollover_cost a:hover {
	text-indent: -9999px;
}

ul.info {
	background-color: #f2f2f2;
	border: 1px dashed #e2e2e2;
	padding-bottom: 60px;
	width: 600px;
	height: 28px;
	padding: 7px 7px 0;
}

ul.info li {
	float: left;
	margin: 0 10px;
	list-style: none !important
}

.photo a:hover{
    cursor: url(images/iconmonstr-magnifier-6-icon.png), pointer;
}
